package exeptions;

import tag.TagName;

public class TagMatcherAlreadyExists extends RuntimeException {

	public TagMatcherAlreadyExists(TagName name) {
		super("A Tag Matcher with the name " + name + " already exists.");
	}
}
